PRODUCT STUDIO
Immagini del prodotto1 / 1
TP-Link / PRODUCT DOSSIER
TP-Link SX3016F(UN)
TP-Link Omada SX3016F Gözetilmiş L2+/L3 Nero Switch
SKU: SX3016F(UN)
TP-Link Omada SX3016F Gözetilmiş L2+/L3 Nero Switch — Switch Specifiche tecniche.
Puoi segnalarci eventuali dati tecnici mancanti o errati.
I parametri tecnici registrati e i dati del produttore sono stati verificati.
TP-Link Omada SX3016F Gözetilmiş L2+/L3 Nero Switch
Specifiche tecniche
Le caratteristiche registrate sono raggruppate per tipo di prodotto. L'assenza di informazioni non implica mancato supporto.
Mirroring del gateway di connessione
Sì
Clustering di connessioni
Sì
Supporto 10G
Sì
Durata del protocollo ad albero
Sì
Controllo ARP
Sì
Funzionalità DHCP
Supporto Power over Ethernet Poe
No
Cerca IGMP
Sì
Funzionalità IPv4 e IPv6
IPv6 Telnet, IPv6 ping, IPv6 tracert
Configurazione delle impostazioni di posizione CLI
Sì
Supporto QoS per la qualità del servizio
Sì
Tipo di ingresso Ethernet RJ 45 di apertura/chiusura base
No
Standard Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ad, IEEE 802.3x
Indicatori LED di comunicazione
Sì
Velocità di avanzamento
238,08 Mpps
Gestito dal cloud
Sì
Protezione di filtraggio Bpdu
Sì
Protezione del ciclo
Sì
Algoritmo di sicurezza supportato
HTTPS, SSH, SSH-2, SSL/TLS
Dichiarazioni di conformità
Umidità non di esercizio
Frequenza di ingresso AC
Tensione di ingresso AC
Intervallo di umidità di esercizio
10 - 90%
Alimentatore
AC
Alimentatore Incluso
Sì
Consumo massimo di potenza
Intervallo di temperatura di funzionamento
0 - 45 °C
Dimensione della tabella degli indirizzi
Profondità
Larghezza
Frame Jumbo
9000
Supporto per frame Jumbo
Sì
Kit di montaggio dello scaffale
Sì
Installazione dello scaffale
Sì
Classificazione del traffico
Sì
Gestione basata su web
Sì
Altezza
Colore del prodotto
Intervallo di temperatura di storage Celsius
Supporto di controllo Akis
Sì
Strato di contatto
Tipo di tasto
Lista di controllo di connessione ACL
Sì
Controllo del flusso di pubblicazione
Sì
Numero di slot per moduli SFP
Filtraggio indirizzo MAC
Sì
Monitoraggio della scoperta dell'ascoltatore di invio Cog Mld
Y
Blocco Head Of Line Hol
Sì
Limitazione della velocità
Sì
IP Spoofing
Sì
Dissipazione del calore
111,71 BTU/s
Tipo di verifica dell'identità
AAA, TACACS+
Ingresso console
RJ-45/Micro-USB
Algoritmi di pianificazione delle code
SP, WRR+SP, Weighted Round Robin (WRR)
Supporto MIB
RFC2925, RFC2618, RFC2620, RFC2021, RFC2819, RFC2674, RFC1493, RFC1643, RFC2233, RFC1213
Supporto multicast
Sì
Caratteristiche LAN virtuale
Private VLAN, Protocol-based VLAN, Tagged VLAN, Voice VLAN
Registro eventi di sistema
Sì
Supporto SSH SSL
Sì
Percorso statico
Sì
Supporto VLAN
Sì
Autorizzazione
Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama, Web tabanlı kimlik doğrulama
Protocolli di gestione
SNMPv1/v2c/v3, SNTP
®